@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100&display=swap');
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth; /* スムーススクロール */
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
  margin: 0;
  margin: 0 auto;
  position: relative;
  font-family: 'Poppins', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Meiryo-low-height, "メイリオ", "Meiryo", Verdana, Helvetica, sans-serif;
  color: #333;
  background-color: #fff;
  font-size: 1.1rem;
  font-weight: 400;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}
main {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
h1 {
  font-size: 2.5rem;
  margin: 0 auto 40px;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
}

h2 {
  font-weight: 600;
  font-size: 2.2rem;
  margin: 0 auto 40px;
  text-align: center;
}
h3 {
  font-size: 1.8rem;
  margin: 60px auto 30px;
  font-weight: 600;
  text-align: center;
}

#idg h1 {
  font-size: 2rem;
}

#idg h2 {
  font-size: 1.8rem;
}
#idg h3 {
  font-size: 1.6rem;
}


h4 {
  font-size: 1.5rem;
  margin: 0;
  font-weight: 600;
}
h5 {
  font-size: 1.25rem;
  margin: 0;
  font-weight: 600;
}

h6 {
  font-size: 1rem;
  margin: 0;
  font-weight: 600;
}

p {
  margin: 0 0 1rem;
  line-height: 2rem;
}
.mt-0 {
  margin-top: 0px !important;
}
.mt-20 {
  margin-top: 20px !important;
}
.mt-40 {
  margin-top: 40px !important;
}
.mt-60 {
  margin-top: 60px !important;
}
.mb-20 {
  margin-bottom: 20px !important;
}
.mb-40 {
  margin-bottom: 40px !important;
}
.mb-60 {
  margin-bottom: 60px !important;
}
.sp-only {
  display: none
}

.set-center {
	text-align: center;
}

.set-left {
	text-align: left;
}

.set-right {
	text-align: right;
}


ul.marker li {
	margin-bottom: .25em;
	padding-left: 1.5em;
	position: relative;
}

ul.marker li::before {
	content: '';
	position: absolute;
	top: .6625em;
	left: .3125em;
	width: .375em;
	height: .375em;
	border: .1875em solid #1b1b1b;
	border-radius: 50%;
	background-color: #1b1b1b;
}

ul.marker ul li::before {
	border: 1px solid #1b1b1b;
	background-color: transparent;
}

ul.marker ul ul li::before {
	top: .725em;
	left: .375em;
	width: .25em;
	height: .25em;
	border: .125em solid #676767;
	background-color: #676767;
}

ul.marker li + li {
	margin-top: .375em;
}

ul.marker ul{
	margin-top: .75em;
}


.font-blue {
    color: #051EC7;
  }

h3.underline {
 display: inline-block;
  border-image: linear-gradient(
      to right,
      #0f56a6,
      #935c96,
      #de1e67,
      #c8837c,
      #f0af51
    ) 1 / 0 0 10px;
  border-style: solid;
  line-height: 34px;
  padding: 20px 22px;
  text-align: center;
  margin: 60px auto 40px;
}

h4.underline {
 display: inline-block;
  border-image: linear-gradient(
      to right,
      #0f56a6,
      #935c96,
      #de1e67,
      #c8837c,
      #f0af51
    ) 1 / 0 0 3px;
  border-style: solid;
  padding: 10px 5px;
  margin: 40px auto 20px;
}

/*col box*/

.col {
  display: flex;
  width:100%;
  justify-content: space-between;
  column-gap: 2rem;
}

.col2 > *,
.col3 > * {
	flex: 1;
}

.col.reverse {
	flex-direction: row-reverse;
	column-gap: 2rem;
}

.col.w600 {
  display: flex;
  width:600px;
  margin:0 auto;
  text-align:center;
}

.col.w400 {
  display: flex;
  width:400px;
  margin:0 auto;
  text-align:center;
}

.col .img {
    flex-shrink: 0;
}



@media only screen and (max-width: 980px) {
  h1 {
    font-size: 2rem;
    margin: 0 auto 30px;
  }
  h2 {
    font-size: 1.75rem;
    margin: 0 auto 30px;
  }
  h3 {
    font-size: 1.5rem;
    margin: 40px auto 20px;
  }
  
  #idg h1 {
  font-size: 1.8rem;
}

#idg h2 {
  font-size: 1.6rem;
}
#idg h3 {
  font-size: 1.4rem;
}

  h4 {
    font-size: 1.25rem;
    margin: 0;
    font-weight: 600;
    margin: 20px auto 15px;
  }
  h5 {
    font-size: 1.15rem;
    margin: 0;
    font-weight: 600;
  }
  img {
    text-align: center;
  }
  .mt-0 {
    margin-top: 0px !important;
  }
  .mt-20 {
    margin-top: 15px;
  }
  .mt-40 {
    margin-top: 30px;
  }
  .mt-60 {
    margin-top: 45px;
  }
  .mb-20 {
    margin-bottom: 15px;
  }
  .mb-40 {
    margin-bottom: 30px;
  }
  .mb-60 {
    margin-bottom: 45px;
  }
  .pc-only {
    display: none
  }
  .sp-only {
    display: block
  }

  .col {
    display: block;
    margin-top: 1rem;
  }
  .col.w600,
  .col.w400 {
   display: block;
  width:100%;}
  
  .col > .img img {
		width: 100%;
		max-width: none;
		margin-top:1rem;
	}
  .col.reverse > .img img {
		width: 100%;
		max-width: none;
		margin-top:0;
		margin-bottom:1rem;
	}
}
}
.font-xl {
  font-size: 1.4rem;
}
.font-l {
  font-size: 1.2rem;
}
.font16 {
  font-size: 16px;
  font-weight: 400;
}
.font14 {
  font-size: 14px;
  font-weight: 400;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}
em {
  font-style: normal;
  font-weight: 600;
}
.em_py {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, transparent), color-stop(80%, #FFD500));
  background: -o-linear-gradient(transparent 80%, #FFD500 80%);
  background: linear-gradient(transparent 80%, #FFD500 80%);
}
.set-center {
  text-align: center;
}
.uppercase {
  text-transform: uppercase;
}
.linkA, .linkB {
  line-height: 1.5;
  font-size: 1.1rem;
}
.linkB a {
  display: inline-block;
  padding-left: 20px;
  text-decoration: none;
  position: relative;
}
.linkA {
  margin-top: 1rem;
  position: relative;
  display: inline-block;
  text-decoration: none;
  padding-left: 22px;
}
.linkA a {
  text-decoration: none;
}
.linkA:before {
  content: '';
  width: 18px;
  height: 18px;
  background: #051EC7;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.linkA:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  left: 4px;
  bottom: 0;
  margin: auto;
}
.linkB a::before {
  content: '';
  position: absolute;
  left: 0;
  width: 8px;
  height: 8px;
  border-top: solid 2px #051EC7;
  border-right: solid 2px #051EC7;
  transform: rotate(45deg);
  position: absolute;
  top: 0.4rem;
  left: 0;
  bottom: 0;
}
.linkA a:hover, .linkB a:hover {
  text-decoration: underline;
}
/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}
dd {
  margin-left: 0;
}
button, input, optgroup, select, textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}
*, ::before, ::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}
ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
header {
  height: 120px;
  margin: 0 40px;
}
@media only screen and (max-width: 980px) {
  header {
    height: min(25vw, 102px);
    margin: 0 20px;
  }
}
header .inner {
  max-width: 1200px;
  margin: calc((140px - 85.947px) / 2) auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
header .inner .logo {
  margin: 0;
}
@media only screen and (max-width: 980px) {
  header .inner {
    margin: min(5vw, 20px) auto 0;
  }
  header .inner .logo {
    width: min(50vw, 290px);
    height: auto;
  }
  .btn-wrap {
    display: none;
  }
}
/* navi */
/* ------------------------------------------------------------ */
.hamburger .btn-gNav {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 12;
  background: #F2CA00;
  cursor: pointer;
  width: 50px;
  height: 50px;
  border-radius: 5px;
}
.hamburger .btn-gNav span {
  display: inline-block;
  transition: all .4s; /*アニメーションの設定*/
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background: #fff;
  width: 45%;
}
.hamburger .btn-gNav span:nth-child(1) {
  top: 15px
}
.hamburger .btn-gNav span:nth-child(2) {
  top: 23px;
}
.hamburger .btn-gNav span:nth-child(3) {
  top: 31px;
}
.btn-gNav.open span:nth-child(1) {
  background: #ffffff;
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.btn-gNav.open span:nth-child(2) {
  opacity: 0;
}
.btn-gNav.open span:nth-child(3) {
  top: 30px;
  left: 18px;
  background: #ffffff;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
.btn-gNav {
  display: none;
}
ul.gNav-menu {
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  font-weight: bold;
}
ul.gNav-menu li {
  list-style: none;
  text-decoration: none;
  padding-right: 0.5rem;
  font-size:1rem;
}
ul.gNav-menu li::after {
  content: "｜";
  color: #888;
  padding-left: 0.5rem;
  font-size:1rem;
}
ul.gNav-menu li:last-child::after {
  content: "";
  padding-left: 0px;
}
ul.gNav-menu li a {
  color: #333;
  text-decoration: none;
  padding: 10px 0px;
}
ul.gNav-menu li a:hover {
  filter: opacity(0.6);
}
@media screen and (max-width: 900px) {
  .btn-gNav {
    display: block;
  }
  .gNav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    background-color: #fff;
    font-size: 1.25rem;
    box-sizing: border-box;
    z-index: 1;
    padding-top: 90px;
    transition: .3s;
  }
  .gNav.open {
    right: 0;
  }


  .gNav .gNav-menu {
    padding: 0;
    width: 100%;
    height:
      display: block;
    flex-direction: column;
    text-align: center;
    /*justify-content: center;*/
  }
  
  .gNav .gNav-menu li:first-child {
    border-top: #ccc 1px solid;
  }
  
  .gNav .gNav-menu li {
    padding: 15px;
    border-bottom: #ccc 1px solid;
  }
  ul.gNav-menu li::after {
    content: "";
    color: #888;
    padding-left: 20px;
  }
}
/*container*/
.container {
  max-width: 1200px;
  width: 100%;
  margin: 0px auto;
  padding: 80px 20px 80px;
}
@media only screen and (max-width: 980px) {
  .container {
    padding: 30px 20px;
  }
}

/*headbar*/
.headbar {
  max-width: 1200px;
  width: 100%;
  margin: 0px auto;
  padding: 15px 0px;
}
@media only screen and (max-width: 980px) {
  .headbar {
    padding: 10px 0px;
  }
}

#breadcrumb {
  max-width: 1200px;
  width: 100%;
  padding: 0px 20px;
  margin: 0px auto;
	}

#breadcrumb li:not(:first-child) {
	margin-left: 12px;
	padding-left: 17px;
	background: url(/shared/images/ico_8.svg) no-repeat 0 .5em / 5px 10px;
}

#breadcrumb li.home {
	text-transform: uppercase;
}

#breadcrumb li a:not([href]) {
	color: var(--textBlack);
	text-decoration: none;
}





/* first-view */
/* ------------------------------------------------------------ */
section.first-view{
  color: #333;
  background: url(/planmovement/images/fv_bg_pc.png) no-repeat center #e3e6e8;
  disply: block;
  width: 100%;
  justify-content: center;
  align-items: center;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}
section.first-view h1 {
  color: #051EC7;
  margin: 20px auto 20px;
  text-shadow: 0 0 10px rgba(255, 255, 255, .7);
}
section.first-view h2 {
  color: #051EC7;
  font-size: 1.75rem;
  letter-spacing: 0.75rem;
  margin: 0px auto 60px;
  text-shadow: 0 0 10px rgba(255, 255, 255, .7);
}
.first-view .box_lead {
  padding: 30px;
  margin: 0px auto;
  background-color: rgba(255, 255, 255, .5);
  border-radius: 16px;
}
.first-view .lead {
  border-radius: 16px;
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center
}
@media screen and (max-width: 980px) {
  section.first-view h2 {
    margin: 0px auto 30px;
    ;
  }
  section.first-view {
    background: url(/planmovement/images/fv_bg_sp.png) no-repeat center #e3e6e8;
    background-size: cover;
    height: auto;
  }
  .first-view .box_lead {
    padding: 20px;
  }
}
.box_schedule {
  padding: 30px;
  background-color: #FFC400;
}
.box_schedule .inner {
  padding: 30px;
  background-color: #fff;
  border-radius: 16px;
}
.box_schedule .inner ul {
  list-style-type: disc;
  list-style-position: outside;
  padding-left: 1rem
}
.event_img {
  width: 280px;
  flex-shrink: 0;
  text-align: center
}
.box_event {
  padding: 30px;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
}

.box_event p{
  flex: 1;
  height: 100%;
  min-height: 0%;
}
.box_event h4{
  flex: 2;
  height: 100%;
  min-height: 0%;
}

.box_event p.description{
  flex: 3;
  height: 100%;
  min-height: 0%;
}

.box_event linkA{
  flex: 4;
  height: 100%;
  min-height: 0%;
}

@media only screen and (max-width: 960px) {
  .box_event + .box_event {
    margin-top: 2rem;
  }
  .box_event {
    border-radius: 8px;
  }
  .box_schedule {
    padding: 20px;
    background-color: #FFC400;
  }
  .box_schedule .inner {
    padding: 15px;
    border-radius: 8px;
  }
  .event_img {
    width: auto;
    flex-shrink: 1;
    text-align: center;
    margin: 20px auto;
  }
}
.box_event p.em_py {
  display: inline;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, transparent), color-stop(80%, #FFD500));
  background: -o-linear-gradient(transparent 80%, #FFD500 80%);
  background: linear-gradient(transparent 80%, #FFD500 80%);
  margin: 0 0 20px;
}
.box_event h4 {
  line-height: 1.5rem;
  margin: 5px 0;
}
.box_event p {
  line-height: 1.5rem;
  margin: 5px 0;
}
/*about*/
.merit {
  align-items: center;
  background-color: #051EC7;
  border-radius: 50%;
  color: #fff;
  justify-content: center;
  margin: auto;
  position: relative;
  width: calc((100vw - 4rem) / 3);
  height: calc((100vw - 4rem) / 3);
  max-height: 365px
}
.merit .inner {
  position: absolute;
  display: inline-block;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: calc((100vw - 4rem) / 3);
  text-align: center;
  padding: 40px;
  max-width: 365px
}
.merit .inner h4 {
  text-align: center;
  margin: 0 auto;
  color: #FFC400
}
.merit .inner p {
  text-align: left;
}
@media only screen and (max-width: 960px) {
  .merit {
    width: calc(100vw - 40px);
    height: calc(100vw - 40px);
    max-width: 500px;
    max-height: 500px;
  }
  .merit + .merit {
    margin-top: 2rem;
  }
  .merit .inner {
    width: calc(100vw - 40px);
    max-width: 500px;
    text-align: center;
  }
}
/* ぼかしから出現 */
.blur {
  animation-name: blurAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes blurAnime {
  from {
    filter: blur(10px);
    transform: scale(1.02);
    opacity: 0;
  }
  to {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
  }
}
.blurTrigger {
  opacity: 0;
}
.videoWrap {
  padding-top: 56.25%;
  width: 100%;
  position: relative;
  margin-bottom: 1rem;
}
.videoWrap iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}

.videoWrap_h {
  position: relative;
  width: 100%;
  aspect-ratio:9 /16; 
}
.videoWrap_h iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
section.active {
  background: #e3e6e8;
  disply: block;
  width: 100%;
}
.eventday {
  position: relative;
  align-items: center;
  background-color: #FFC400;
  border-radius: 16px;
  margin: 100px auto 0;
  position: relative;
  width: calc((100vw - 4rem) / 3);
  padding: 120px 20px 20px;
  display: flex;
  flex-direction: column;
}
.eventday img {
  position: absolute;
  top: -100px;
  margin: 0 auto 20px;
  border: 7px solid #FFF;
  border-radius: 50%;
}
.eventday h3 {
  font-size: 1.25rem;
  margin: 0 auto 20px;
  padding-bottom: 0.75rem;
  border-bottom: 1px dashed #FFF;
}
.card-text {
  flex-grow: 1;
}
@media only screen and (max-width: 960px) {
  .eventday {
    width: auto;
    margin: 140px auto 0px;
  }
  .eventday img {
    margin: 20 auto 20px;
  }
  .eventday .inner {
    width: auto;
  }
}
/* faq
-------------------------------------------------- */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
}

button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
  cursor: default;
}


section.faq {
  background: #f2f8fc;
  disply: block;
  width: 100%;
}
.faq dl {
  border-bottom: 1px solid #d9d9d6;
}
.faq dt, .faq dd {
  margin-top: 0;
  padding: 26px 16px 26px 72px;
  position: relative;
}
.faq dt {
  border-top: 1px solid #d9d9d6;
  font-weight: 300;
}
.faq dd {
  padding-top: 4px;
}
.faq dd :last-child {
  margin-bottom: 0;
}
.faq img {
  position: absolute;
  top: calc(1rem + 24px - 16px);
  left: 16px;
}
.faq dd img {
  top: calc(1rem + 4px - 16px);
}
.faq dd em {
  display: inline-block;
  margin-bottom: .5em;
  color: var(--darkBlue);
  font-weight: 600;
}
.faq dd p, .faq dd ol, .faq dd ul {
  margin-bottom: .5em;
}
@media screen and (max-width: 980px) {
  .faq dt, .faq dd {
    padding-right: 8px;
    padding-left: 52px;
  }
  .faq dd {
    margin-top: -8px;
  }
  .faq img {
    width: 28px;
    left: 8px;
  }
}
/* accordion panel
-------------------------------------------------- */
dl.accordion dt {
  margin-top: 0;
  padding: 0;
  position: relative;
}
dl.accordion dt button {
  width: 100%;
  padding: 26px 48px 26px 72px;
}
dl.accordion dt button:hover {
  color: #051EC7;
  text-decoration: underline;
}
dl.accordion dd[aria-hidden="true"] {
  display: none;
}
dl.accordion dt button::before {
  content: '';
  position: absolute;
  top: calc(50% - 1px);
  right: 16px;
  width: 16px;
  border-bottom: 2px solid #051EC7;
}
dl.accordion dt button::after {
  content: '';
  position: absolute;
  right: 23px;
  top: calc(50% - 8px);
  height: 16px;
  border-right: 2px solid #051EC7;
}
dl.accordion dt.open button::after {
  content: none;
}
@media screen and (max-width: 980px) {
  dl.accordion dt button {
    padding-right: 40px;
    padding-left: 52px;
  }
  dl.accordion dt button::before {
    right: 8px;
  }
  dl.accordion dt button::after {
    right: 15px;
  }
}
/*backtotop*/
.btn-backtop.active {
  visibility: visible;
  opacity: 1;
}
.btn-backtop {
  display: block;
  position: fixed;
  bottom: 34px;
  right: 10px;
  width: 50px;
  height: 50px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  z-index: 2001;
}
/*sorce*/
ul.notes {
  list-style: none;
  padding-left: 0;
  font-size: .8rem;
  font-weight: 500;
  margin: 10px 0 0;
}
.notes a {
  color: #243C4B;
}
@media only screen and (max-width: 980px) {
  ul.notes {
    font-size: .7rem;
    font-weight: 500;
    margin: 10px 0 0;
  }
}
.btc-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  margin-top: 30px;
  column-gap: 2rem;
}
.btn a, .btn2 a {
  text-decoration: none;
}
.btn {
  padding: 20px 35px;
  font-weight: 700;
  font-size: 1.2rem;
  line-height: 1.45rem;
  border-radius: 100px;
}
.btn2 {
  padding: 0.75rem 1.5rem 0.75rem 2.5rem;
  font-weight: 500;
  font-size: 1.1rem;
  line-height: 1.1rem;
  border-radius: 100px;
}
.btc-btn .btn:nth-child(-n+2) {
  margin-right: 20px;
}
.inq {
  background: #FFC400;
  text-decoration: none;
  color: #051EC7;
  border: 2px solid #FFC400;
}
.document {
  background: #051EC7;
  text-decoration: none;
  color: #FFC400;
  border: 2px solid #051EC7;
}

a.document[href$=".pdf"] div {
	padding-right: 30px;
	background-image: url(/planmovement/images/ico_o_pdf.svg);
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: 50%;
}

.event-link {
  background: #FFC400;
  text-decoration: none;
  color: #333;
  position: relative;
  display: inline-block;
}
.event-link:before {
  content: '';
  width: 20px;
  height: 20px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 15px;
  bottom: 0;
  margin: auto;
}
.event-link:after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 2px #FFC400;
  border-right: solid 2px #FFC400;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  left: 19px;
  bottom: 0;
  margin: auto;
}
.inq:hover {
  animation: scale 1s;
}
@keyframes scale {
  0% {
    transform: scale(1, 1);
    background: #FFC400;
  }
  10% {
    transform: scale(1.1, 1.1);
    background: #fff;
  }
  100% {
    transform: scale(1, 1);
    background: #FFC400;
  }
}
.document:hover {
  animation: scale2 1s;
}
@keyframes scale2 {
  0% {
    transform: scale(1, 1);
    background: #051EC7;
  }
  10% {
    transform: scale(1.1, 1.1);
    background: #fff;
  }
  100% {
    transform: scale(1, 1);
    background: #051EC7;
  }
}
.event-link:hover {
  background: #dddbd6;
  -webkit-transition: 0.25s ease;
  -o-transition: 0.25s ease;
  transition: 0.25s ease;
  color: black;
}
@media only screen and (max-width: 980px) {
  .btc-btn .btn:nth-child(-n+2) {
    margin-top: 0;
    margin-bottom: 15px;
    margin-right: 0px;
  }
}
@media only screen and (max-width: 980px) {
  .btc-btn {
    displa: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 0px;
  }
  .btn {
    font-size: 1.2rem;
    padding: 15px 25px;
    width: 90vw;
    max-width: 450px;
  }
  .btn2 {
    font-weight: 500;
    font-size: 1.1rem;
    line-height: 1.1rem;
    border-radius: 100px;
  }
}
/* aboutPlan */
/* ------------------------------------------------------------ */
section.aboutPlan {
  background: url(/planmovement/images/plan_bg_pc.jpg) no-repeat center #fff;
  disply: block;
  width: 100%;
  justify-content: center;
  align-items: center;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
section.aboutPlan .inner {
  disply: block;
  width: 650px;
  text-align: left:
}
section.aboutPlan .inner h2 {
  margin: 0 auto 20px;
  text-align: left;
  color: #FFF;
}
section.aboutPlan .inner p {
  color: #FFF;
}
section.aboutPlan .inner .linkB a {
  color: #FFF;
}
section.aboutPlan .inner .linkB a::before {
  content: '';
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
}
@media screen and (max-width: 980px) {
  section.aboutPlan {
    background: url(/planmovement/images/plan_bg_sp.jpg) no-repeat center #fff;
    background-size: cover;
    height: auto;
  }
  section.aboutPlan .inner {
    disply: block;
    width: auto;
    padding: 10px;
    background-color: rgba(255, 255, 255, .5);
    border-radius: 16px;
  }
  section.aboutPlan .inner h2, section.aboutPlan .inner p {
    color: #333;
  }
  section.aboutPlan .inner .linkB a {
    color: #051EC7;
  }
  section.aboutPlan .inner .linkB a::before {
    content: '';
    border-top: solid 2px #051EC7;
    border-right: solid 2px #051EC7;
  }
}
/* footer */
/* ------------------------------------------------------------ */
footer {
  margin-top: auto;
  width: 100%;
  background: #E3E6E8;
}
footer .footerinner {
  margin: 20px 40px 20px;
}
@media only screen and (max-width: 980px) {
  footer .footerinner {
    margin: 10px
  }
}
footer .planlogo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: 0;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
@media only screen and (max-width: 980px) {
  footer .planlogo {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin: 24px;
    padding: 0 20px;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
figure.planlogofig {
  width: 130px;
  margin: 0;
}
.containfooter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto 30px;
  padding: 0;
}

#footer .container {
  padding: 0;
}

@media only screen and (max-width: 980px) {
  #footer .container {
    padding: 0;
  }
  .containfooter {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0;
    width: 100%;
  }
}
/*address*/
.address {
  padding-left: 20px;
}
p.name {
  line-height: 1.2rem;
  font-weight: 600;
}
.planaddress {
  font-size: .9rem;
  font-weight: 500;
  line-height: 1.2rem;
  letter-spacing: 0.01rem;
}
@media only screen and (max-width: 980px) {
  .planaddress {
    font-size: 10px;
    line-height: 0.8rem;
    margin-bottom: 0;
  }
}
/*sns*/
.snstxt {}
.snstxt p {
  color: #0072CE;
  font-weight: 600;
  font-size: 1.3rem;
}
.snsicon {
  text-align: center;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  /*background: white;*/
}
@media only screen and (max-width: 980px) {
  .snsicon {
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}
.sns-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
  margin-bottom: 20px;
}
.sns-icon li {
  list-style: none;
}
.sns-icon__item:nth-child(-n+4) {
  margin-right: 20px;
}
.hrsns {
  display: none;
}
@media only screen and (max-width: 980px) {
  .sns-icon {
    margin-bottom: 50px;
  }
  .hrsns {
    display: block;
    width: 80%;
    margin: 0 auto;
  }
}
/*bottom*/
.bottom {
  text-align: center;
  margin: 0 auto;
  height: 50px;
  background: #fff;
}
.bottom p {
  font-size: .8rem;
  line-height: .8rem;
  font-weight: 500;
  padding: calc((50px - 12.79px) / 2) 0;
  letter-spacing: 0;
  margin: 0;
}
@media only screen and (max-width: 980px) {
  .bottom {
    width: 100%;
  }
  .bottom p {
    font-size: .6rem;
    font-weight: 400;
    letter-spacing: 0.01rem;
    margin: 0;
    padding: calc((50px - 12.79px) / 2) 0;
  }
}


ul.gNav-menu li a[href$=".pdf"] {
	padding-right: calc(16px + .25em);
	background-image: url(/shared/images/ico_pdf.svg);
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: 50%;
}


/* event */
/* ------------------------------------------------------------ */

section.about_idgevent {
  background: #FFC400;
  disply: block;
  width: 100%;
}


.about_idgevent .box_lead {
  padding: 30px;
  margin: 0px auto;
  background-color: #fff;
  border-radius: 16px;
}

ul.PMP_logos1 {
        display: flex;
	align-items: center;
	column-gap: 50px;
        flex-flow: nowrap;
        justify-content: center;
}

ul.PMP_logos2 {
        display: flex;
	align-items: center;
        flex-flow: wrap;
        justify-content: space-around;
        width: 100%;
}

ul.PMP_logos2 li {
        width: 20%;
}

ul.PMP_logos_ict2025 {
    display: flex;
    align-items: center;
    column-gap: 40px;
    flex-flow: nowrap;
    justify-content: center;
}


section.bread-list {
  display:block;
  padding: 10px auto;
}

#breadcrumb {
  max-width: 1200px;
  width: 100%;
  margin: 10px auto;
  display:block;
}

#breadcrumb ol {
	list-style: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	font-size: 0.85rem;
	margin: 10px auto;
}


@media only screen and (max-width: 980px) {

.about_idgevent .box_lead {
  padding: 15px;
  margin: 0px auto;
  background-color: #fff;
  border-radius: 8px;
}
ul.PMP_logos1 {
        display: flex;
	align-items: center;
        flex-flow: wrap;
        justify-content: center;
}

ul.PMP_logos1 li {
   width: 80%; 
}


ul.PMP_logos2 {
        display: flex;
	align-items: center;
	column-gap: 5px;
        flex-flow: wrap;
        justify-content: space-around;
        width: 100%;
}

ul.PMP_logos2 li {
   width: calc(33% - 10px); 
}

ul.PMP_logos_ict2025 {
        display: flex;
        align-items: center;
        column-gap: 10px;
        flex-flow: wrap;
        justify-content: center;
    }

}



/* form list
-------------------------------------------------- */
.formList + .formList {
	margin-top: 32px;
}

.formList{
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	width: 900px;
	border: 1px solid #d9d9d6;
	border-bottom: 0;
	margin: 0 auto;
	font-size: 1.2rem;
}


.formList dl {
	margin-bottom: 0;
}

.formList dt {
  width: 33.3%;
  margin-top: 0;
  padding: 14px;
  border-right: 1px solid #d9d9d6;
  border-bottom: 1px solid #d9d9d6;
  background: #f2f2f1;
}

.formList dd {
  width: 66.7%;
  padding: 14px;
  border-bottom: 1px solid #d9d9d6;
}


@media screen and (max-width: 980px) {

	.formList{
		flex-direction: column;
		width: auto;
		margin: 20px auto 0;
	}
	
	.formList dt {
		width: 100%;
		padding: 8px
		border-bottom: 0;
	}
	
	.formList dd {
		width: 100%;
		padding: 8px;
	}
	
}



.col.event_schedule {
  display: flex;
  width:900px;
  justify-content: space-between;
  column-gap: 20px;
  margin: 0 auto 20px;
}


.col.event_schedule {
  display: flex;
  width:900px;
  justify-content: space-between;
  column-gap: 20px;
  margin: 0 auto 20px;
}


@media screen and (max-width: 768px) {

  .col.event_schedule {
    display: block;
    width: auto;
    margin-top: 1rem;
  }
}



/* box
-------------------------------------------------- */
.box {
	margin-top: 40px;
	padding: 31px;
	border: 1px solid #d9d9d6;
}

.box.round {
	border-radius: 16px;
}

.box.round p {
	font-size:0.85em;
	line-height: 1.7rem;
}

@media screen and (max-width: 768px) {
	.box {
		margin-top: 20px;
		padding: 12px;
	}
	
	.box.round {
		border-radius: 8px;
	}
	
	.col .box:not(:last-child) {
		margin-bottom: 16px;
	}
	
	.boxInner {
		padding: 24px;
	}
}

/* slide
-------------------------------------------------- */
.sp-slide.sp-selected {opacity:1;}
.sp-slide {opacity:0.25;}
.sp-previous-arrow:before,
.sp-next-arrow:before {color:#0072ce;}

.sp-image {
margin-top: 0 !important;
}
.sp-caption-container{font-size:14px}
.sp-caption-container {height: 4.5rem}
@media screen and (max-width: 768px) {sp-caption-container {height: 7em}}


@font-face {
	font-family: 'icomoon';
	src: url("/shared/old/css/fonts/icomoon.eot?7wah9f");
	src: url("/shared/old/css/fonts/icomoon.eot?7wah9f#iefix") format("embedded-opentype"), url("/shared/old/css/fonts/icomoon.ttf?7wah9f") format("truetype"), url("/shared/old/css/fonts/icomoon.woff?7wah9f") format("woff"), url("/shared/old/css/fonts/icomoon.svg?7wah9f#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}
.sp-previous-arrow:before,
.sp-next-arrow:before{
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.sp-next-arrow:before {
	content: "\e902";
}

.sp-previous-arrow:before{
	content: "\e903";
}


.sp-buttons {
    position: relative;
    width: 100%;
    text-align: center;
    padding-top: 10px
}

.sp-button {
    width: 10px;
    height: 10px;
    border: 2px solid #0072ce;
    border-radius: 50%;
    margin: 4px;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer
}

.sp-selected-button {
    background-color: #0072ce
}

/* IDG2025 LOGO */
ul.PMP_logos2025{
        display: flex;
	align-items: center;
	 flex-flow: wrap;
	column-gap: 40px;
        justify-content: center;
}

ul.PMP_logos2025 li {
        width: cals(100% / 3);
}

ul.PMP_logos2025-2 {
        display: flex;
	align-items: center;
        justify-content: space-around;
        width: 100%;
}

ul.PMP_logos2025-2 li {
        width: cals(100% / 7);
}


@media screen and (max-width: 720px) {
ul.PMP_logos2025 {
        display: flex;
	align-items: center;
	gap: 10px;
        flex-flow: wrap;
        justify-content: center;
}

ul.PMP_logos2025 li {
        width: cals(100% / 2);
}


ul.PMP_logos2025 li {
   width: calc(50% - 10px); 
}


ul.PMP_logos2025-2  {
        display: flex;
	align-items: center;
	column-gap: 10px;
        flex-flow: wrap;
        justify-content: space-around;
        width: 100%;
}

ul.PMP_logos2025-2  li {
   width: 20%; 
}
}


/* ictevent schedule
-------------------------------------------------- */
.event_schedule dl.ict_schedule {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	width: 100%;
	padding: 0px;
	margin-bottom: 18px;
}

.ict_schedule dt {
  width: 25%;
  margin-top: 0;
  padding: 18px 32px 18px 0;
}

.ict_schedule dd {
  width: 75%;
  padding: 18px 0;
}

.ict_schedule dt,
.ict_schedule dd {
  border-bottom: 1px solid #d9d9d6;
}

.ict_schedule dd > :last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
.event_schedule dl.ict_schedule {
	display: block;
	align-items: stretch;
	width: 100%;
}
	.ict_schedule dl {
		padding: 12px 24px;
		width: 100%;
	}
	
	.ict_schedule dt {
		padding: 10px 16px 10px 0;
		width: 100%;
	}
	
	.ict_schedule dd {
		padding: 10px 0;
		width: 100%;
	}
}
